Linux repositories inspector

afflib-tools - Dependencies

depends
Debian iconDebian (3.7.17-5)
10.0 buster/main
Debian iconDebian (3.7.15-1)
9.0 stretch/main
Ubuntu iconUbuntu (3.7.7-3)
16.04 LTS xenial/universe
Ubuntu iconUbuntu (3.7.18-5build1)
20.04 focal-proposed/universe
Ubuntu iconUbuntu (3.7.17-4)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (3.7.16-3)
18.10 cosmic/universe
Ubuntu iconUbuntu (3.7.16-2build2)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (3.7.16-2)
17.10 artful/universe
18.04 LTS bionic/universe
libafflib0v53.7.163.7.153.7.73.7.163.7.163.7.163.7.163.7.16
libc62.142.142.142.142.142.142.142.14
libexpat12.0.12.0.12.0.12.0.12.0.12.0.12.0.12.0.1
libfuse22.62.62.62.62.62.62.62.6
libgcc-s1nonono3.0nononono
libgcc11:3.01:3.01:3.0no1:3.01:3.01:3.01:3.0
libssl1.0.0nono1.0.0nononono1.0.0
libssl1.11.1.01.1.0no1.1.01.1.01.1.01.1.0no
libstdc++65.25.25.25.25.25.25.25.2
suggests
xmountyesyesyesyesyesyesyesyes
⇧ Top